
QGIS Application - Feature request #882

Add option to save symbology as file

2007-12-27 12:10 PM - cdavila -

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: Symbology

Pull Request or Patch supplied: Resolution: duplicate

Easy fix?: No Copied to github as #: 10941

Description

It would be nice to have an option in Layer properties->Simbology tab to save the symbology in a file once you have set it as you like for a

given layer, so that it is automatically applied if you load that layer in other project and also to be available to be used for a different layer

through a Browse button in the dialog.

History

#1 - 2007-12-30 07:21 PM - Gary Sherman

This is already mostly done and will be part of 9.2.

See http://www.nabble.com/A-trip-down-memory-lane---.avl-style-support-in-QGIS-to13767934.html

#2 - 2007-12-30 07:30 PM - Gary Sherman

See #840

#3 - 2007-12-31 03:31 AM - cdavila -

- Resolution set to duplicate

- Status changed from Open to Closed

That's exactly what I asked for, so sorry for my duplicated report. I think this ticket can be closed, as it is included in #840

#4 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
